Subject: CSS Score Investigation – Team Kolkata – 06/11/2018
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Thu, 8 Nov 2018 20:03:47 +0530 (IST)

Hi Brian, 

Please find below the CSS Score review. 

TID - 17458738 Buyer emailed claiming event has been cancelled and when Nathan got the case the buyer only emailed providing proof of purchase from us; agent flagged this issue to me and I informed the agent to check with the official website and email me using the correct email format in order to email EDM. Event wasn't marked as cancelled when the buyer emailed us. Buyer must have left a negative feedback as he provided proof but we didn't consider the proof as we needed to check those information from the official website. 

TID - 18535692 Seller emailed angry about seller fees. Seller claims he has contacted the buyer through facebook and then came to know that the buyer has also paid booking fees. The seller is unhappy/angry about the charges/fees and also asked us to cancel the sale and also refund the buyer so that he can sell the tickets privately to her. Agent informed the seller about the fees. Agent followed the correct process however he could also have mentioned why we charged a booking fee to the buyer. 

TID - 18303306 - Buyer was chasing tickets here and there was a case note stating the buyer isn't entitled for a refund/replacement as the buyer missed the delivery. The buyer emailed informing us that tickets have returned to sender and asking to send him E-tickets. The agent followed the correct process informing the buyer tickets have returned and we will reship with a new tracking number once we receive the tickets and advise the buyer how to buy E-tickets for future purchases. 

TID - 18754542 - Buyer turned seller emailed asking about payments. According to payment diagnostic - This seller transaction will be paid on 22/06/19 ; so agent informed the buyer turned seller that payment will be made 8 days after the event. I would say it's not the agent's fault here as she checked payment diagnostic before answering the buyer turned seller. I have now advised the agent that payment for such cases (active redirection) ; the buyer turned seller will be paid before. 

TID - 18835137 - Buyer emailed claiming while purchasing the E-tix it was said the tickets will be ready for immediate download and she now has to wait to receive the tickets. Agent followed the correct process. 

TID - 18788114 - Buyer emailed unhappy with price printed on the tickets & price paid. Agent followed correct process 

TID - 18443192 - Buyer emailed chasing tickets. Agent advised the buyer that tickets was made available as Ticketmaster Mobile Tickets. Buyer emailed claiming the tickets haven't been transferred on the account. Agent followed the correct process. 

TID - 18716429 - Buyer emailed claiming the price printed on the tickets & price paid aren't the same. Agent followed correct process. 

TID - 18613311 B uyer emailed claiming the price printed on the tickets & price paid aren't the same. Agent followed correct process. 

TID - 18841756 Buyer emailed chasing E-tickets on the day of the event. Buyer followed the correct process. 

TID - 18846127 Buyer emailed wanting to cancel his purchase. Agent followed the correct process. TS was under investigation pre-confirm thus didn't provide the relist option 

TID - 18845788 Buyer emailed asking why he/she should purchase from us and not from the organisers directly. Agent replied correctly explaining what our guarantee is. 

TID - 18766231 Buyer emailed enquiring about the tickets purchased. Buyer has a few questions and agent didn't reply to all of them. I've coached the agent and shared feedback with her. 

TID - 18850452 - Buyer emailed claiming the price posted & the final price paid wasn't the same. Agent informed the buyer about face value. Agent followed correct process (However, Tavish isn't in my team). 

Kind Regards, 
Ashwinee